Debian Bug report logs - #691603
ITP: ruby-columnize -- A gem to format an array as column-aligned string

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nandaja Varma <nandaja.varma@gmail.com>

Date: Sat, 27 Oct 2012 14:30:01 UTC

Owned by: Nandaja Varma<nandaja.varma@gmail.com>

Severity: wishlist

Fixed in version ruby-columnize/0.3.6-1

Done: Nandaja Varma <nandaja.varma@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nandaja Varma<nandaja.varma@gmail.com>:
Bug#691603; Package wnpp. (Sat, 27 Oct 2012 14:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nandaja Varma <nandaja.varma@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Nandaja Varma<nandaja.varma@gmail.com>. (Sat, 27 Oct 2012 14:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nandaja Varma <nandaja.varma@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: columnize (0.3.2) -- A gem to format an array as a column-aligned string
Date: Sat, 27 Oct 2012 19:57:03 +0530
Package: wnpp
Severity: wishlist
Owner: Nandaja Varma<nandaja.varma@gmail.com>


*Package name   :columnize
 Version        :0.3.2
 Upstream Author:Rocky Bernstein <rockyb@rubyforge.org>
*URL            :https://github.com/rocky/columnize
*License        :GPL-2
*Description    : Format an array as a column-aligned string



Changed Bug title to 'ITP: columnize -- A gem to format an array as a column-aligned string' from 'ITP: columnize (0.3.2) -- A gem to format an array as a column-aligned string' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 28 Oct 2012 06:24:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP:ruby-columnize -- A gem to format an array as a' from 'ITP: columnize -- A gem to format an array as a column-aligned string' Request was from Nandaja Varma <nandaja.varma@gmail.com> to control@bugs.debian.org. (Mon, 29 Oct 2012 20:39:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-columnize -- A gem to format an array as column-aligned string' from 'ITP:ruby-columnize -- A gem to format an array as a' Request was from nandaja@anishvps.helloinfinity.com to control@bugs.debian.org. (Mon, 29 Oct 2012 20:57:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 01 Nov 2012 19:06:08 GMT) Full text and rfc822 format available.

Reply sent to Nandaja Varma <nandaja.varma@gmail.com>:
You have taken responsibility. (Wed, 14 Nov 2012 23:04:00 GMT) Full text and rfc822 format available.

Notification sent to Nandaja Varma <nandaja.varma@gmail.com>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:04:00 GMT) Full text and rfc822 format available.

Message #18 received at 691603-close@bugs.debian.org (full text, mbox):

From: Nandaja Varma <nandaja.varma@gmail.com>
To: 691603-close@bugs.debian.org
Subject: Bug#691603: fixed in ruby-columnize 0.3.6-1
Date: Wed, 14 Nov 2012 23:00:14 +0000
Source: ruby-columnize
Source-Version: 0.3.6-1

We believe that the bug you reported is fixed in the latest version of
ruby-columnize, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691603@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nandaja Varma <nandaja.varma@gmail.com> (supplier of updated ruby-columnize package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 29 Oct 2012 14:49:07 +0400
Source: ruby-columnize
Binary: ruby-columnize
Architecture: source all
Version: 0.3.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Nandaja Varma <nandaja.varma@gmail.com>
Description: 
 ruby-columnize - Module to format an Array as an Array of String aligned in column
Closes: 691603
Changes: 
 ruby-columnize (0.3.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #691603)
Checksums-Sha1: 
 d10c84c2a7d1d89a61ab0842c47347ae965854c3 2064 ruby-columnize_0.3.6-1.dsc
 e8cd8c1a0b48befba2dac148c10a8fc63dada72a 10898 ruby-columnize_0.3.6.orig.tar.gz
 32dc2affde14808e5be4f2f4598606a449f18b75 2944 ruby-columnize_0.3.6-1.debian.tar.gz
 78ef16cefd7c594f6490cbf8db2271fa3179b79c 10006 ruby-columnize_0.3.6-1_all.deb
Checksums-Sha256: 
 d559b016e84f463c84455f4053bd2b80510a0ffdff1f2a52812e5277af5e3ba8 2064 ruby-columnize_0.3.6-1.dsc
 78b714174ef65c1016443ac5d8ca6e4ff2c552403e78febbf91e29065699a29a 10898 ruby-columnize_0.3.6.orig.tar.gz
 3c2323edff65af74c32822fe4374d9034e4e505d77531017340d9585e122b842 2944 ruby-columnize_0.3.6-1.debian.tar.gz
 d0ef8264bc14b9e48747471c9716dcf1e3307847cb54c1a22ccd84a6a7296df1 10006 ruby-columnize_0.3.6-1_all.deb
Files: 
 1883770bc01be5e63e98516c3d91b2bf 2064 ruby optional ruby-columnize_0.3.6-1.dsc
 d46364d5a8f7d60d6be06c09d611782f 10898 ruby optional ruby-columnize_0.3.6.orig.tar.gz
 41c8f59ed80d8a1437e1107b52f35a29 2944 ruby optional ruby-columnize_0.3.6-1.debian.tar.gz
 4f8007ef2028efbedb7b38ae1f905e5a 10006 ruby optional ruby-columnize_0.3.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIbBAEBCAAGBQJQkg6iAAoJEM4fnGdFEsIq0yQP9Rjg0FqRvbLJiFK7a7GPyrk7
BnhRbTJ3NT+0CkiFdnQLgwwgzpVz00nR0URw5jKUXFwJp5PB9nayPAURfHU9p02K
eFHDj2lHSnpQTcicBP3MvpFPM6n0hFbYJKk4Cn6vhMhtdDTnu2c9WmZTw3V8uYES
5YBcMtdy0BoP5zTvH1oQlH7qqX9Oea3FUlVV0tbnLzv3s9iF9Wmtz6M31Jf+GqPT
7f+07J3qvP3I/OowQe6bsq2fUGG8op2VZzled1KaYhr9PHX1RFKT0MIfrQN8aRTg
lG2UbRhKynakSKkMM+GYugojtH8JzBaYTTj2a69VIjznd7PLqwNQWjAptpWk41IS
u3przpG0UNORX6+7AfCZ0VGSFz5hV4U3kYliLgDxGDA1md25It+jHfI3/jCqWkvY
s28hRlJuXtC7/d9FL1grkt3cfC72HZtT78iPRC2JzPF0vGXJfjiJlcNbM5y58S0T
pG5/UH2EjbU+WDsGrYaieyxdHPjbWs6FIBY+btzXw4QhhhFs3oHelH4YQMCdhTkp
WFcIuGBgFSVW66TElxfRQtGQZavrQ6jex27TeVTZ1efmhANYcqtJ56JUn7T1QHQu
GH0kU8P7HKKcZuqHcQ00h6IjvA//hPkXjH8hskvbEuQWJh/yjDVHkdjVhRg+cHdm
cjuPrb8A8R1EYzV6X2A=
=0TLd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:25:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:58:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.